@charset "utf-8";
/* CSS Document */

	.associado{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(156,219,237,1.00);
	}
	
	.patrocinador{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(200,223,202,1.00);
	}
	
	.pagamento{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(243,184,184,1.00);
	}
	
	.bonificacao{
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
		border-collapse: collapse;
		padding-top:5px;
		padding-bottom:5px;
		background-color: rgba(247,157,96,1.00);
	}
	
	.bloqueado{
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border-collapse: collapse;
		padding-top:5px;
		padding-bottom:5px;
		background-color:#E4E6EC;
	}
	
	.prata{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(133,152,160,1.00);
	}
	
	.ouro{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(183,146,68,1.00);
		color:#ffffff;
	}
	
	.rubi{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(255,59,63,1.00);
		color:#ffffff;
	}
	
	.esmeralda{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(108,189,112,1.00);
		color:#ffffff;
	}
	
	.diamante{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(40,163,231,1.00);
		color:#ffffff;
	}
	
	.N1{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(255,193,151,1.00);
		color:#ffffff;
	}
	
	.N3{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(188,199,212,1.00);
		color:#ffffff;
	}
	
	.ladoE{
		padding-top:5px;
		padding-bottom:5px;
		background-color:rgba(255,194,194,1.00);
		color:#ffffff;
	}
	
	.fundoAbas{
		background-color: rgba(176,176,176,0.10);
		border-left:#C0C0C0 1px solid;
		border-right:#C0C0C0 1px solid;
		border-bottom:#C0C0C0 1px solid;
		
		border-radius:4px;
	}
	
	.transp { 
		font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
		font-size:10px;
		color: rgba(255,255,255,0.0);
		font-weight:normal;
		font-style:normal;
	}
	
	.textoPano{
		color: rgba(23,47,55,0.4)
	}
	
	.cinza						{	color:#3B3B3B; }
	.cinzaAzul				{ color:#161616; }
	.branco						{	color:#ffffff; }
	.preto						{	color:#000000; }
	.vinho						{	color:#7E0103; }
	.vermelho					{	color:#EB070A; }
	.laranja					{	color:#FF6700; }
	.azul							{	color:#00465B; }
	.azulmedio				{	color:#196F88; }
	.amarelo					{ color:#FFD600; }
	.verde						{ color:#107716; }
	.bloqueadoCorTxt	{ color:#9E9E9E; }
	
	.cinzaO:hover			{ background-color:#3B3B3B; color:#ffffff; }
	.cinzaO						{ color:#323232; }
	
	.cinzaAzulO:hover	{ background-color:#161616; color:#ffffff; }
	.cinzaAzulO				{ color:#323232; }
	
	.vinhoO:hover			{ background-color:#7E0103; color:#ffffff; }
	.vinhoO						{ color:#323232; }
		
	.vermelhoO:hover	{ background-color:#DC0F12; color:#ffffff; }
	.vermelhoO				{ color:#323232; }
	
	.laranjaO:hover		{ background-color:#FF6700; color:#ffffff; }
	.laranjaO					{ color:#323232; }
	
	.azulO:hover			{ background-color:#00465B; color:#ffffff; }
	.azulO						{ color:#323232; }
	
	.bgcinza			{	background-color:#3B3B3B; color:#ffffff; }
	.bgcinza5 		{ background-color:#D3D3D3; color:#000000; padding: 5px;  }
	.bgcinza10 		{ background-color:#D9D9D9; color:#000000; padding: 5px;  }
	.bgcinza20		{	background-color:#C8C8C8; color:#000000; padding: 5px;  }
	.bgcinza30		{	background-color:#B5B5B5; color:#000000; padding: 5px;  }
	.bgcinza40		{	background-color:#949494; color:#000000; padding: 5px;  }
	.bgcinza50		{	background-color:#7E7E7E; color:#000000; padding: 5px;  }
	.bgcinza60		{	background-color:#707070; color:#000000; padding: 5px;  }
	.bgcinza70		{	background-color:#585858; color:#000000; padding: 5px;  }
	.bgcinza80		{	background-color:#434343; color:#ffffff; padding: 5px; }
	.bgcinzaazul	{	background-color:#161616; color:#ffffff; padding: 5px; }
	.bgbranco			{	background-color:#ffffff; color:#000000; padding: 5px; }
	.bgvinho			{	background-color:#7E0103; color:#ffffff; padding: 5px; }
	.bglilas			{	background-color:#A90ACC; color:#ffffff; padding: 5px; }
	.bgvermelho		{	background-color:#EB070A; color:#ffffff; padding: 5px; }
	.bglaranja		{	background-color:#FF6700; color:#ffffff; padding: 5px; }
	.bgazul				{	background-color:#00465B; color:#ffffff; padding: 5px; }
	.bgazulescuro	{	background-color:#044A70; color:#ffffff; padding: 5px; }
	.bgazulclaro	{	background-color:#26B1FF; color:#ffffff; padding: 5px; }
	.bgverdeclaro	{	background-color:#00E112; color:#ffffff; padding: 5px; }
	.bgpreto			{	background-color:#000000; color:#ffffff; padding: 5px; }
	.bgcinzaTrans	{ background-color:rgba(146,146,146,0.23) }
	
	.bgamarelo		{	background-color: rgba(248,211,104,1.00); color:#000000 }
	.bgamarelo1		{	background-color: rgba(255,248,155,1.00); color:#000000 }
	.bgamarelo2		{	background-color: rgba(248,238,110,1.00); color:#000000 }
	.bgamarelo3		{	background-color: rgba(248,238,104,1.00); color:#000000 }
	
	.bgverdemusgo	{	background-color: rgba(122,164,79,1.00); }
	
	.bgverdeescuro{	background-color:#037A14; }
	.bgazulcel 		{	background-color:#1BB9E7; color:#ffffff }
	.bgazulcel2		{	background-color:#25A3C8; color:#ffffff }
	.bgazulcel3		{	background-color:#188FB1; color:#ffffff }

	.bgDisabilitado {
		-moz-border-radius: 1px;
		-webkit-border-radius: 1px;
		border-radius: 1px;
		border-collapse: collapse;
		padding: 5px 5px 5px 5px;
		border: 1px #9A9898 solid;
		background-color:rgba(156,170,176,0.20);
	}

	.bgok {	
		background-color: rgba(0,197,255,0.20);
		color:#0F2831;	
	}
	
	.bgok1 {	
		background-color:rgba(255,0,4,0.20);
		color:#0F2831;	
	}
	
	.bgok2	{
		background-color:rgba(0,255,44,0.20);
		color:#0F2831;
	}

	.bgok3	{
		background-color:rgba(240,0,255,0.20);
		color:#0F2831;
	}
	
	.bgcinzacel 	{	background-color:#9CAAB0; color:#ffffff }
	.bgcinzacel2	{	background-color:#7F8E94; color:#ffffff }
	.bgcinzacel3	{	background-color:#6A7E86; }
	